/*===========================================================================
=============================================================================

--------------------------------- ENHANCE -----------------------------------

=============================================================================
===========================================================================*/



@media screen and (min-width: 380px){
    #offcanvas-header #offcanvas-logo-menu{ background-position: center; margin: 0;}
}

@media screen and (min-width: 48em){
    
    /*------------- GESTIONE FORM -----------*/

    .form-styled .form-row .form-span-1-of-12{width: 8.33333333333333%;}
    .form-styled .form-row .form-span-2-of-12{width: 16.6666666667%;}
    .form-styled .form-row .form-span-3-of-12{width: 25%;}
    .form-styled .form-row .form-span-4-of-12{width: 33.3333333333%;}
    .form-styled .form-row .form-span-5-of-12{width: 41.6666666666667%;}
    .form-styled .form-row .form-span-6-of-12{width: 50%;}
    .form-styled .form-row .form-span-7-of-12{width: 58.3333333333%;}
    .form-styled .form-row .form-span-8-of-12{width: 66.6666666667%;}
    .form-styled .form-row .form-span-9-of-12{width: 75%;}
    .form-styled .form-row .form-span-10-of-12{width: 83.3333333333%;}
    .form-styled .form-row .form-span-11-of-12{width: 91.6666666666667%;}
    .form-styled .form-row .form-span-12-of-12{width: 100%}
    
    .form-styled .form-row .span-1-left{margin-left: 8.33333333333333%;}
    .form-styled .form-row .span-2-left{margin-left: 16.6666666667%;}
    .form-styled .form-row .span-3-left{margin-left: 25%;}
    .form-styled .form-row .span-4-left{margin-left: 33.3333333333%;}
    .form-styled .form-row .span-5-left{margin-left: 41.6666666666667%;}
    .form-styled .form-row .span-6-left{margin-left: 50%;}
    .form-styled .form-row .span-7-left{margin-left: 58.3333333333%;}
    .form-styled .form-row .span-8-left{margin-left: 66.6666666667%;}
    .form-styled .form-row .span-9-left{margin-left: 75%;}
    .form-styled .form-row .span-10-left{margin-left: 83.3333333333%;}
    .form-styled .form-row .span-11-left{margin-left: 91.6666666666667%;}
    .form-styled .form-row .span-12-left{margin-left: 100%}
    
    .form-styled .form-row .span-1-right{margin-right: 8.33333333333333%;}
    .form-styled .form-row .span-2-right{margin-right: 16.6666666667%;}
    .form-styled .form-row .span-3-right{margin-right: 25%;}
    .form-styled .form-row .span-4-right{margin-right: 33.3333333333%;}
    .form-styled .form-row .span-5-right{margin-right: 41.6666666666667%;}
    .form-styled .form-row .span-6-right{margin-right: 50%;}
    .form-styled .form-row .span-7-right{margin-right: 58.3333333333%;}
    .form-styled .form-row .span-8-right{margin-right: 66.6666666667%;}
    .form-styled .form-row .span-9-right{margin-right: 75%;}
    .form-styled .form-row .span-10-right{margin-right: 83.3333333333%;}
    .form-styled .form-row .span-11-right{margin-right: 91.6666666666667%;}
    .form-styled .form-row .span-12-right{margin-right: 100%}
    
    .form-styled .form-row label{display:inline-block;}
    .form-styled .form-row label.inline-label{text-align: right; padding: 3px 15px 0 5px;}
    
    /*------------- FINE GESTIONE FORM -----------*/
    
    img.main-img {
        float: right;
        margin: 0px 0px 15px 15px;
        width: 30%;
    }
    
    .split-item {width: 50%;}
    #split-item-2{display: block}
    
    
    #map-placeholder{display:block;}
    .small-map-placeholder{display:none;}
    
    #site-header.fixed{ padding-top: 0.5em; }
    #site-header.fixed #logo-menu-header { 
        width: 250px; 
        height: 90px;
        background-image: url(../img/logo-mini.png);
        background-repeat: no-repeat; 
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }
    #site-header.fixed nav#main-menu{margin-top: 0}
    
    #site-header.fixed nav#main-menu ul li a, 
    #site-header.fixed nav#main-menu ul li span.no-linkable{
        padding: 13px 8px 3px 8px;
    }
    
    
    
    
    #site-header #logo-menu-header { width: 395px; height: 115px; margin: 10px 0 0 1em; display:block;
        background-image: url(../img/logo.png);
        background-repeat: no-repeat; background-attachment: scroll;
        margin: 0 auto;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }

    .lang-are #site-header #logo-menu-header { margin: 10px 1em 0 0em; background-position: 25px -80px;float: right;}    
    
    .no-svg #site-header #logo-menu-header { background-image: url(../img/logo.png); }

    

    #site-footer .footer-links a{display: block; margin:0; padding : 0; font-size: 12px;}
    
    .sand_block{padding: 4em 0em;}
    
    .template-categoria #template-categoria-header>.split-item{
        display:table;
        width:50%;
        float:left;
        height: 500px; 
    }
    .template-categoria #template-categoria-header>.split-item>div{
        display:table-cell;vertical-align:middle;
    }
    .template-categoria #template-categoria-header>.split-item.text-container>div{
        padding-top: 100px;
    }
    
    .template-prodotto #template-prodotto-header>.split-item.slideshow-container>div{vertical-align: initial;}
    
    .template-istituzionale #template-istituzionale-header img.header-img{
       max-width: 500px;
        float: right;
    }
   
     
    
    
    .template-istituzionale .page-content-area .aside-container,
    .template-prodotto .page-content-area .aside-container{display:block;padding: 0 1.5em}
    
    .template-istituzionale .page-content-area .aside-container .aside-content,
    .template-prodotto .page-content-area .aside-container .aside-content{margin-top: 160px; max-width: 400px}
    
    .template-istituzionale .page-content-area .aside-container .aside-content:first-child,
    .template-prodotto .page-content-area .aside-container .aside-content:first-child{margin-top: 100px;}
    
    .template-istituzionale .page-content-area .aside-container .aside-content>img,
    .template-prodotto .page-content-area .aside-container .aside-content>img{max-width: 400px;}
    
    
    .template-prodotto #template-prodotto-header>.split-item.text-container{padding: 0 1.5em;}
    .template-prodotto #template-prodotto-header>.split-item{ display:table; width:50%; float:left;height: 500px; }
    
    .template-prodotto #template-prodotto-header>.split-item.text-container>div{display:table-cell;vertical-align:middle;}
    .template-prodotto #template-prodotto-header>.split-item#split-item-1{display: block;}
    
    .template-prodotto #template-prodotto-header>.split-item.text-container>div{padding-top: 100px;}
    
    .template-prodotto .fascia-testo{padding: 3.5em 0;}
    
    
    #breadcrumbs-bar{padding: 12px 40px 8px 40px;  margin:0;}    

    
    #download-area .download-item{margin-bottom: 40px;}
    
    #download-area .download-item .cta {margin: 20px 0;}

    #download-area .download-item .download-title{
        text-transform: uppercase;
        font-weight: 200;
        font-size: 1.6em;
        line-height: 1.2;
        margin-bottom: 30px;
        margin: 0 0 20px 0;
        border-left: none;
        padding: 0;
    }

    #download-area .download-item .approfondisci-button{
        display: inline-block;
        border-width: 1px;
        margin-top: 0em;
        margin: 0 0 20px 0;
    }
    
    
    
    
    .cta-home-block .cta-icon-content:first-child{margin-right: 2px;}
    .cta-home-block .cta-icon-content:last-child{margin-left: 2px;}
    .cta-home-block .cta-icon-content .cta-icon-image>img{
        transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -moz-transform: scale(1);
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }
    .cta-home-block .cta-icon-content:hover .cta-icon-image>img{
        transform: scale(1.05);
        -ms-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }
    
    .cta-home-block .cta-icon-content .hover-layer{
        display: block;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 1;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }
    .cta-home-block .cta-icon-content:hover .hover-layer{
        opacity: 0;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }
    
    
    .cta-home-block .cta-icon-content .hover-layer.hl_1{background: url(../img/cta1_hover.png) repeat;}
    .cta-home-block .cta-icon-content .hover-layer.hl_2{background: url(../img/cta2_hover.png) repeat;}
    
    .cta3-home-block .col_1:hover{
        background: #EFF5F7;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease;    
    }
    .cta3-home-block .col_3:hover{
        background: #F5F4F3;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease;    
    }
    
    #template-istituzionale .cta-home-block .cta-icon-content .hover-layer.hl_1{background: url(../img/cta2_hover.png) repeat;}
    #template-istituzionale .cta-home-block .cta-icon-content .hover-layer.hl_2{background: url(../img/cta1_hover.png) repeat;}
    #template-istituzionale .cta3-home-block .col_1:hover{
        background: #F5F4F3;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease;    
    }
    #template-istituzionale .cta3-home-block .col_3:hover{
        background: #EFF5F7;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease;    
    }
    
    .cta3-home-block .col_2 .cta-icon-content{float: left;padding: 1em;width: 68.5%}
    .cta3-home-block .col_2 .cta-icon-image{float: right;width: 31.5%; margin: 0}
    
    /*========================== menu scelta lingue ======================*/
    
    .scelta-lingue-button{float: none; position: absolute; right: 0.5em; top: 2.2em; width: 4em;}
    .lang-are .scelta-lingue-button{right: auto; left: 0.5em; border-left: none; border-right: 1px solid #9d9d9c;}
    #header-scelta-lingue-button.scelta-lingue-button{display: block;}
    #menu-scelta-lingue{font-size: 2.3em; }
    #menu-scelta-lingue ul li {border-bottom: none; line-height: 1.5em;}
    
    /*========================== FINE menu scelta lingue ======================*/

    
    /* MENU PRINCIPALE */
    nav#main-menu{    
        margin-top: 2.5em;
        border-top: 1px solid #b9b9b8;
        border-bottom: 1px solid #b9b9b8;
    }
    nav#main-menu ul ul {
        display: none;
    }

	nav#main-menu ul li:hover > ul {
		display: block;
                
	}
    
    nav#main-menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
        position: relative;
        display: inline-block;
        vertical-align: top;
    }
    
    nav#main-menu ul:after {
            content: ""; clear: both; display: block;
    }
    
    nav#main-menu ul li {float: left;}
    nav#main-menu ul li:after{
        content: '|';
    }
    
    nav#main-menu ul ul li:after,
    nav#main-menu ul li:last-child:after{
        content: '';
    }
/*    
    #site-header.fixed nav#main-menu>ul>li:last-child a,
    nav#main-menu>ul>li:last-child a{padding-right: 0}
    
    #site-header.fixed nav#main-menu>ul>li:first-child a,
    nav#main-menu>ul>li:first-child a{padding-left: 0}
*/    
    #site-header.fixed nav#main-menu>ul>li.page-164 a,
    nav#main-menu>ul>li.page-164 a{color: #2fa6b1; font-weight: 600;}

    .lang-are nav#main-menu ul li {float: right;}
    
    nav#main-menu ul li:hover>a,
    nav#main-menu ul li.Selected>a{ color: #00A1B0; }
    
    nav ul li:hover a {
        color: #00A1B0;
    }
	
    nav#main-menu ul li a,
    nav#main-menu ul li span.no-linkable{
        display: inline-block; 
        padding: 18px 8px 12px 8px;
        color: #474747; text-decoration: none;
        font-weight: 300;
        font-size: 0.8em;
        text-transform: uppercase;
        white-space: nowrap;
        letter-spacing: 0.1em;
    }

    nav#main-menu ul ul {
        background: rgb(255, 255, 255); border-radius: 0px; padding: 0;
        position: absolute; top: 100%; margin: 0; min-width: 200px;
        border-bottom: 2px solid #00A1B0;
    }
    .lang-are nav#main-menu ul ul li,
    nav#main-menu ul ul li {
        float: none; 
        position: relative;
        top: -1px;
        text-align: left;
        padding-top: 0.6em;
    }
    
    nav#main-menu ul ul li a {
        padding: 5px 15px;
        color: #474747;
    }	
    nav#main-menu ul ul li a:hover {
        color: #00A1B0;
    }
    
    nav#main-menu ul ul ul {
        position: absolute; left: 100%; top:0;
    }
    .langdir-RTL nav#main-menu ul ul ul {
        right: 100%; left: auto; 
    }

    
    /*=====================================================================*/
    
    
    /*========================== txt_aggiuntivo ======================*/

    .txt-aggiuntivo-container.blocco-referece{padding: 1.5em 2em;}

    /*========================== FINE txt_aggiuntivo ======================*/
    
    
    /*========================== call_to_action_icon ======================*/


    .cta-icons-block .cta-icon-item.span_3_of_12 {margin: 0; width: 100%;}
    .cta-icons-block .cta-icon-item.span_3_of_12:first-child {margin-left:0%;}


    /*========================== FINE call_to_action_icon ======================*/
    

    /*========================== call_to_action_numeri ======================*/


    .cta-nums-block .cta-num-item.col.span_2_of_10{width: 100%; margin-left: 0;}
    .cta-nums-block .cta-num-item.col.span_2_of_10:first-child{margin-left: 0;}
    

    /*========================== FINE call_to_action_numeri ======================*/
    
    
    
    /*========================== carousel ======================*/

    #home-carouesel-clienti {margin: 3.5em 0;}
    #home-carouesel-clienti.carousel-container .slick-slider{margin: 2.5em 0;}

    /*========================== FINE carousel ======================*/    
    


    /*========================== hyera_input_output ======================*/
/*
    .hyera-input-output{background-color: #eaeae9; width: 100%;overflow: hidden;}
*/
    .hyera-input-output .hyera-input-output-header{background-color: #f9f9f9; height: 2em;}

    .hyera-input-output .hyera-input-output-content{
        position:relative;
        right: 0;
        display: table;
        width: 130%;

        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .hyera-input-output .hyera-input-output-content.go-to-output{
        right:40%; 
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }  
    
    .lang-are .hyera-input-output .hyera-input-output-content{
        right: 0;
    }

    .lang-are .hyera-input-output .hyera-input-output-content.go-to-output{
        right:-40%; 

    }    
    
    .hyera-input-output .hyera-input-output-content ul{padding: 0 2em 0 0;}
    .hyera-input-output .hyera-input-output-content .input-container,
    .hyera-input-output .hyera-input-output-content .input-to-output,
    .hyera-input-output .hyera-input-output-content .output-container{position: relative;display: table-cell;vertical-align: middle; max-width: 33%;white-space: nowrap;}
    .hyera-input-output .hyera-input-output-content .input-to-output{background-color: transparent;min-width: 320px; text-align: center;border-right: 1px solid #b8b8b5; border-left: 1px solid #b8b8b5;  cursor: pointer}

    .hyera-input-output .hyera-input-output-content .input-to-output:before,
    .hyera-input-output .hyera-input-output-content .input-to-output:after{
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        color: #b8b8b5;
        text-decoration: inherit;
        position: absolute;
        content: "\f0da";
    }
    
    .hyera-input-output .hyera-input-output-content .input-to-output:before{left: 8px; top: calc(50% - 16px);}
    .hyera-input-output .hyera-input-output-content .input-to-output:after{right: 8px; top: calc(50% - 16px);}
    
    .hyera-input-output .hyera-input-output-content.go-to-output .input-to-output:before,
    .hyera-input-output .hyera-input-output-content.go-to-output .input-to-output:after{
        content: "\f0d9"
    }

    .lang-are .hyera-input-output .hyera-input-output-content .input-to-output:before,
    .lang-are .hyera-input-output .hyera-input-output-content .input-to-output:after{
        content: "\f0d9"
        
    }    
    
    .lang-are .hyera-input-output .hyera-input-output-content.go-to-output .input-to-output:before,
    .lang-are .hyera-input-output .hyera-input-output-content.go-to-output .input-to-output:after{
        content: "\f0da";
    }    
    

    .hyera-input-output .hyera-input-output-content>div>header{padding: 0;}
    .hyera-input-output .hyera-input-output-content>div>header>h2{padding-left: 2.6em;position: absolute; top: -0.8em;}
    .hyera-input-output .hyera-input-output-content .io-content{padding: 2em 0 2em 4em; position: relative;}
    
    
    /*========================== FINE hyera_input_output ======================*/
        
    
    /*========================== call_to_action_fasi ======================*/
    .cta-fasi .cta-fasi-testo{padding: 2em 2em 3em 2em; }
    .cta-fasi .cta-fasi-item{border-top:none; padding: 1em 2em 3em 2em; margin-bottom: 40px;}

    .cta-fasi .cta-fasi-item.col.span_2_of_10{width: 49.2%; margin-left: 1.6%;}
    .cta-fasi .cta-fasi-item.col.span_2_of_10.first-of-two{clear: left;margin-left: 0;}

    .cta-fasi .cta-fasi-item .cta-fasi-item-content>h2{ font-weight: 300; font-size: 1.1em; margin: 16px 0 5px 0;}
    
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>h3,
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>article{display:block;font-size: 0.85em;}
    
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>h3{font-weight: 300;  font-size: 1.1em; line-height: 1.1em; margin-top: 5px;}
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>article{font-weight: 300;}
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>article>p{margin:0;}
    
    .cta-fasi .cta-fasi-item .approfondisci-button{display:block;position: absolute; bottom:0em;}
    
    /*========================== FINE call_to_action_fasi ======================*/

    
    
    
    /*========================== griglia_dinamica ======================*/
    
    .griglia-dinamica-container .griglia-dinamica-item{padding: 2em; min-height: 150px;}
    
    .griglia-dinamica-container .griglia-dinamica-item .icon-block {display: block; width: auto;text-align: left;}
    .griglia-dinamica-container .griglia-dinamica-item .text-block {display: block; vertical-align: auto; width: 100%;padding-left: 0em;border-left: none;}
    
    .griglia-dinamica-container .griglia-dinamica-item .approfondisci-button{
        display: block;
    }

    
    .griglia-dinamica-container .col.grid-4-boxes,
    .griglia-dinamica-container .col.grid-3-boxes{width: 50%; float:left;}
    
    .griglia-dinamica-container .col.first-of-two{margin-left: 0%; clear: left; border-right: 1px solid #c2cdd3;}
    
    .griglia-dinamica-container .col.grid-3-boxes:nth-last-child(1){border-bottom: none}
    
    /*========================== FINE griglia_dinamica ======================*/    
 
    
    
    /*========================== fascia_link ======================*/

    a.fascia-link, a.fascia-link:link, a.fascia-link:hover, a.fascia-link:visited{padding: 48px 0 48px 0;}
    a.fascia-link>p{font-size: 1.4em;}
    
    a.fascia-link>.button-link{
        padding: 0.8em 2em 0.5em 2em;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        z-index: 0;
    }
    
    
    a.fascia-link>.button-link:after{
        content: '';
        position: absolute;
        z-index: -1;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        height: 100%;
        top: 0;
        left: 0;
    }    
    
    a.fascia-link:hover>.button-link{
        background-color: #FFFFFF; color: #6e6c6b;
    }



    /*========================== FINE fascia_link ======================*/

    
    /*========================== FINE pagine_figlie_fisarmonica ======================*/
    
    .pagine-figlie-fisarmonica{ margin: 0 auto;}
    
    .pagine-figlie-fisarmonica .page-box{
        min-height: 245px;
        margin-bottom: 40px;
        border-bottom: none;
    }
    .pagine-figlie-fisarmonica .page-box .page-image{
        display:block;
        float: left;
        z-index: 1;
        width: 275px;
        padding-right: 30px;
    }
    
    .pagine-figlie-fisarmonica .page-box .page-image>img{border:1px solid #f0eee7;}
            

    .pagine-figlie-fisarmonica .page-box .text-preview{
        float: left;
        z-index: 1;
    }

    .pagine-figlie-fisarmonica .page-box .text-preview .title{
        font-weight: 200;
        font-size: 1.7em;
        line-height: 1.2;
        margin-bottom: 30px;
        margin: 0 0 30px 0;
        border-left: none;
        padding: 0;
    }
 
    .pagine-figlie-fisarmonica .page-box .text-full-outer.open{
        max-height: 500px;
    }
    
    .pagine-figlie-fisarmonica .page-box .approfondisci-button{
        display: inline-block;
        border-width: 1px;
        margin-top: 0em;
    }
    .pagine-figlie-fisarmonica .page-box .text-full-inner{padding: 1em 0;}

    /*========================== FINE pagine_figlie_fisarmonica ======================*/
    
    
    
    /*========================== FINE pagine_figlie_fisarmonica ======================*/
    
    .pagine-figlie-anteprima{ max-width:700px;  width: 700px; margin: 0 auto;}
    
    .pagine-figlie-anteprima .pagine-figlie-anteprima-item{margin-bottom: 40px;}
    .pagine-figlie-anteprima .pagine-figlie-anteprima-item .cta {margin: 30px 0;}

    .pagine-figlie-anteprima .pagine-figlie-anteprima-item .text-preview .title{
        font-weight: 200;
        font-size: 2.1em;
        line-height: 1.2;
        margin-bottom: 30px;
        margin: 0 0 30px 0;
        border-left: none;
        padding: 0;
    }
    
    .lang-tha .pagine-figlie-anteprima .pagine-figlie-anteprima-item .text-preview .title{
        font-size:1.9em;
    }

    .pagine-figlie-anteprima .pagine-figlie-anteprima-item .approfondisci-button{
        display: inline-block;
        border-width: 1px;
        margin-top: 0em;
    }


    /*========================== FINE pagine_figlie_fisarmonica ======================*/
    
    
    
    .approfondisci-button{
        margin-top: 3em;
        border: none;
        background: none;
        cursor: pointer;
        padding: 0.6em 1em 0.3em 1em ;
        display: block;
        text-transform: uppercase;
        letter-spacing: 1px;
        outline: none;
        position: relative;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        border: 2px solid #757575;
        color:  #414141;
        z-index: 0;
        line-height: 1em;
        font-weight: 300;
    }
    
    .approfondisci-button:after{
        content: '';
        position: absolute;
        z-index: -1;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        height: 100%;
        top: 0;
        left: 0;
        
    }
    
    .approfondisci-button:hover{background: #505050;color:#FFFFFF}
    
    
    #site-footer .footer-links .fa {
        float: none;
        margin-right: 0px;
    }
    #site-footer .fullscreen-logo{display: block;}
    #site-footer .responsive-logo{display: none;}
    
    
    .photo-gallery .gallery-item{position: relative; overflow: hidden}
    .photo-gallery .gallery-item img{
        display: block;
        width: 100%;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;

    }

    .photo-gallery .gallery-item .gallery-link {
        background: url(../img/pattern_newshover.png) repeat;
        position: absolute;
        height: 100%;
        opacity: 0;
        top: 0;
        left: 0;
        z-index: 9997;
        width: 100%;

    }

    .photo-gallery .gallery-item .gallery-link i{
        display:block;
        color: rgb(255,255,255);
        position: absolute;
        height: 2em;
        width: 2em;
        font-size: 2em;
        top: 50%;
        left: 50%;
        margin-left: -0.5em;
        margin-top: -0.5em;
    }

    .photo-gallery .gallery-item:hover img {
        transform: scale(1.05);
        -ms-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        -moz-transform: scale(1.05);
    }

    .photo-gallery .gallery-item:hover .gallery-link{
        opacity: 1;
    }
    
    
    .grid-sizer,
    .grid-item {width: 33.333%;}
}






@media screen and (min-width: 64em){

    
    
    /*========================== menu scelta lingue ======================*/
    
    .scelta-lingue-button{top: 2.5em;  width: auto;  padding: 0.3em 0.5em;}
    
    /*========================== FINE menu scelta lingue ======================*/
        
    /*========================== txt_aggiuntivo_layout ======================*/
    
    .txt-aggiuntivo-layout {}
    .txt-aggiuntivo-layout .group .col{height: 410px;}
    .txt-aggiuntivo-layout .group .col.content-txt{display: table}
    .txt-aggiuntivo-layout .group .col .elemento-blocco-immagine{background-size: cover; background-position: 50% 50%;}
    .txt-aggiuntivo-layout .group .col .elemento-blocco-testo {padding: 0 1.5em;display:table-cell;vertical-align:middle}

    /*========================== FINE txt_aggiuntivo_layout ======================*/
    
    
    .split-item {width: 33.33333333333%; float: left;}
    #split-item-1,
    #split-item-3{display: block;width: 25%;    height: 100%;}
    #split-item-2{display: block;width: 50%;    height: 100%;}

    
    /*========================== call_to_action_icon ======================*/

    .cta-icons-block{margin: 1.5em 0; padding: 0 1em;}
    .cta-icons-block .cta-icon-item.span_3_of_12 {border-bottom: none; padding: 0; margin: 1% 0 1% 1.9531250000%; width: 12.6116071429%}
    .cta-icons-block .cta-icon-item.span_3_of_12:first-child {margin-left:0%;}
    .cta-icons-block .cta-icon-item .cta-icon-content>.cta-icon-image{margin-bottom: 1em;}

    .cta-icons-block .cta-icon-item .cta-icon-content>.cta-icon-titlebox{padding: 0;}
    .cta-icons-block .cta-icon-item .cta-icon-content{ border-left: none;  border-top: 15px solid #f0eee7; padding: 1em 0; margin: 0.5em 0;}
    .cta-icons-block .cta-icon-item .cta-icon-content.mall-style,
    .cta-icons-block .cta-icon-item .cta-icon-content.retail-style,
    .cta-icons-block .cta-icon-item .cta-icon-content.supermarket-style,
    .cta-icons-block .cta-icon-item .cta-icon-content.public-style,
    .cta-icons-block .cta-icon-item .cta-icon-content.hotel-style{background-color: transparent; }

    /*========================== FINE call_to_action_icon ======================*/
    
    
    
    /*========================== call_to_action_numeri ======================*/

    .cta-nums-block{margin:1.5em 0; padding: 0 1em;}
    .cta-nums-block .cta-num-item.col.no-gutter {margin-bottom: 2.5em;}
    
    .cta-nums-block .cta-num-item .cta-num-content{padding: 0 0.3em;}
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area>.cta-num-titlebox>h1 .cta-num-num,
    .langdir-RTL .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area>.cta-num-titlebox>h1 .cta-num-num {display:block; border: none;}
    
    
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area>.cta-num-titlebox>h1{margin: 0;}
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area>p{margin-left: 0;}
    
    .cta-nums-block .cta-num-item.col.span_2_of_10{width: 20%; margin-left: 0;}
    .cta-nums-block .cta-num-item.col.span_2_of_10:first-child{margin-left: 0;}    
    
    /*========================== FINE call_to_action_numeri ======================*/    
    
    
    /*========================== griglia_dinamica ======================*/
    
    .griglia-dinamica-container .griglia-dinamica-item{padding: 5em 4em;}

    /*========================== FINE griglia_dinamica ======================*/    
    
    
    /*========================== hyera_input_output ======================*/    

    .hyera-input-output .hyera-input-output-content ul{display: inline-block;}
    
    /*========================== FINE hyera_input_output ======================*/
    
    




    .grid-item-full-content .close-button{
        position: absolute;
        border: none;
        background: none;
        margin: 0;
        z-index: 100;
        top: 0;
        right: 0;
        font-size: 25px;
        line-height: 0;
        color: #414141;
        cursor: pointer;
        padding: 10px 20px;

        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-transition: opacity 0.3s;
        transition: opacity 0.3s;
    }
    .grid-item-full-content .close-button span {
        display: none;
    }

    /* main content */
    .grid-item-full-content .expanded-content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        pointer-events: auto;
        height: 100vh;
        visibility: visible;
        z-index: 99;
        overflow: hidden;
    }

    /* scroll helper wrap */
    .grid-item-full-content .expanded-content .scroll-wrap {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 1;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }
    .grid-item-full-content .expanded-content .scroll-wrap>.table {
        display: table; height: 100%;
    }

    .grid-item-full-content .expanded-content .scroll-wrap>.table>article.column-content,
    .grid-item-full-content .expanded-content .scroll-wrap>.table>div.column-color{
        display: table-cell;
        padding: 2.5em 5%;
    }

    .grid-item-full-content .expanded-content .scroll-wrap>.table>article.column-content{margin-bottom: 0; width:66.666666666666%;}
    .grid-item-full-content .expanded-content .scroll-wrap>.table>div.column-color{width:33.3333333333333%}

    .grid-item-full-content .expanded-content .scroll-wrap .column-color header h2{
        margin-top: 2em;
    }

    .grid-item-full-content .expanded-content .scroll-wrap .column-color aside{
        margin-top: 3.5em;
        border-top: 1px solid #b7c0c6;
        border-bottom: 4px solid #b7c0c6;
    }

    .grid-item-full-content .expanded-content.mall-style .scroll-wrap .column-color aside{border-color: #BDBACA;}
    .grid-item-full-content .expanded-content.retail-style .scroll-wrap .column-color aside{border-color: #B7C1C7;}
    .grid-item-full-content .expanded-content.supermarket-style .scroll-wrap .column-color aside{border-color: #C2D8DE;}
    .grid-item-full-content .expanded-content.public-style .scroll-wrap .column-color aside{border-color: #D5D6A3;}
    .grid-item-full-content .expanded-content.hotel-style .scroll-wrap .column-color aside{border-color: #DECEA2;}
    .grid-item-full-content .expanded-content.automotive-style .scroll-wrap .column-color aside{border-color: #D6D0BB;}
    .grid-item-full-content .expanded-content.banking-style .scroll-wrap .column-color aside{border-color: #B1ACA3;}

    
    
}


@media screen and (min-width: 1190px){
    #site-container {margin: 0 auto;}
    #offcanvas-header {display: none;}
    #site-header{display:block; background-color: #ffffff; width: 100%; z-index: 21;text-align: center;padding: 2em 1em;position: relative;}
    #site-header-sticky-wrapper{display: block;}
}


@media screen and (min-width: 80em){


    #site-header #logo-menu-header {
        width: 395px;
        height: 115px;
        display: block;
    }
    .lang-are #site-header #logo-menu-header { margin: 20px 1em 0 0 ; background-position: 0 20px;}
    
    nav#main-menu ul {
        padding: 0;
    }
    
    nav#main-menu ul li a,
    nav#main-menu ul li span.no-linkable{
        
	}
    nav#main-menu ul li ul li a,
    nav#main-menu ul li ul li span.no-linkable{
        margin-right: 0px;
	}
    
    .langdir-RTL nav#main-menu ul li a,
    .langdir-RTL nav#main-menu ul li span.no-linkable{
        margin-right: 0px;margin-left: 00px;
	}

    
    
    .template-istituzionale .page-content-area .aside-container{padding: 0 15% 0 1.5em;}
    .template-istituzionale .page-content-area .aside-container .aside-content{margin-top: 220px;}
    
    
    .template-prodotto #template-prodotto-header>.split-item{ width:33.3333333333%; }
    
    .template-prodotto #template-prodotto-header>.split-item.text-container>div{display:table-cell;vertical-align:middle;}
    .template-prodotto #template-prodotto-header>.split-item#split-item-3{display: block;}
    
    .template-prodotto #template-prodotto-header>.split-item.text-container>div{}
    
    
    /*========================== txt_aggiuntivo ======================*/

    .txt-aggiuntivo-container.blocco-referece{padding: 3.5em 4em;}
    .txt-aggiuntivo-container.blocco-referece header,
    .txt-aggiuntivo-container.blocco-referece article{text-align:center;}

    /*========================== FINE txt_aggiuntivo ======================*/
    
    /*========================== griglia_dinamica ======================*/
    
    .griglia-dinamica-container .col.grid-4-boxes,
    .griglia-dinamica-container .col.grid-3-boxes{width: 33.3333333333333%;  border-right: 1px solid #c2cdd3;}
    
    .griglia-dinamica-container .col.first-of-two{clear: none;}
    .griglia-dinamica-container .col.first-of-three{margin-left: 0%; clear: left;}
    
    .griglia-dinamica-container .col.grid-3-boxes:nth-last-child(1),
    .griglia-dinamica-container .col.grid-3-boxes:nth-last-child(2){border-bottom: none}
    
    /*========================== FINE griglia_dinamica ======================*/    
    
    
    /*========================== call_to_action_icon ======================*/

    .cta-icons-block{padding: 3.5em 3.125em 2em;}
    .cta-icons-block .cta-icon-item.col.span_3_of_12{width: 13.0952380952%;margin-left: 1.3888888889%}
    .cta-icons-block .cta-icon-item.col.span_3_of_12:first-child{margin-left: 0;}

    .cta-icons-block .cta-icon-item .cta-icon-content>.cta-icon-image{margin-bottom: 0.7em; display:block;}

    .cta-icons-block .cta-icon-item .cta-icon-content>.cta-icon-titlebox{padding: 0;padding-top:0.3em;border-top: 1px solid #b6b6b6;}
    .cta-icons-block .cta-icon-item .cta-icon-content{ border: none; margin: 0; padding: 0;text-align: center;}
    /*.cta-icons-block .cta-icon-item .cta-icon-content>p{display:block}*/

    /*========================== FINE call_to_action_icon ======================*/       
    
    
    /*========================== call_to_action_numeri ======================*/

    .cta-nums-block { padding: 0 1em; }

    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-image,
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area{display:block; float:none;}
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-image{width:auto;}
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area{width: auto; margin-left: 0%;}

    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area>.cta-num-titlebox>h1 .cta-num-num {font-size: 1.5em; line-height: 1em;}
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area>.cta-num-titlebox>h1{margin-top: 32px; margin-bottom: 10px;}
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-text-area>p{margin-left: 0;}
    

    .cta-nums-block .cta-num-item{padding: 0 1.5em;}
    .cta-nums-block .cta-num-item .cta-num-content>.cta-num-image{margin-left: -3.5em;}
    
    .cta-nums-block .cta-num-item.col.span_4_of_12{width:33.333333333333%;border-left: 1px solid #e5e5e5; }
    .cta-nums-block .cta-num-item.col.span_4_of_12:first-child{border-left: none;}

    /*========================== FINE call_to_action_numeri ======================*/
    
        
    
    /*========================== call_to_action_fasi ======================*/
    .cta-fasi .cta-fasi-item.col.span_2_of_10{width: 31.74%; margin-left: 1.6%;}
    .cta-fasi .cta-fasi-item.col.span_2_of_10.first-of-two{clear: none; margin-left: 1.6%;}
    .cta-fasi .cta-fasi-item.col.span_2_of_10.first-of-three{clear: left; margin-left: 0%;}
    
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>.cta-num-image,
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>h2{display:block;}
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>h2{ font-weight: 500; font-size: 0.9em;}

    
    /*========================== FINE call_to_action_fasi ======================*/
    
    
    
    /*========================== fascia_link ======================*/

    a.fascia-link, a.fascia-link:link, a.fascia-link:hover, a.fascia-link:visited{padding: 60px 0 80px 0;}
    a.fascia-link>p{font-size: 1.4em;margin-bottom:30px;}
    
    a.fascia-link>.button-link{
        padding: 0.8em 5em 0.5em 5em;
    }

    /*========================== FINE fascia_link ======================*/

    
    

    .grid-item-full-content .expanded-content .scroll-wrap>.table>article.column-content{margin-bottom: 0; width:66.666666666666%; padding: 2.5em;}
    .grid-item-full-content .expanded-content .scroll-wrap>.table>div.column-color{width:33.3333333333333%;}

    .grid-item-full-content .expanded-content .scroll-wrap .column-color aside{
        margin-top: 5em;
    }
    
}


@media screen and (min-width: 81.8em){  /*1300px*/
    .template-istituzionale #template-istituzionale-header .title-box{padding: 0;}
    .txt-aggiuntivo-ist .txt-aggiuntivo-container{padding: 0.5em 0em;}
    .template-istituzionale .page-content-area .main-article, 
    .template-prodotto .page-content-area .main-article {padding: 0;}
}

@media screen and (min-width: 84.375em){  /*1350px*/
    nav#main-menu ul li a, 
    nav#main-menu ul li span.no-linkable{padding: 18px 13px 14px 13px;}
    nav#main-menu ul ul li a {padding: 5px 25px;}
    #site-header.fixed nav#main-menu ul li a, 
    #site-header.fixed nav#main-menu ul li span.no-linkable{
        padding: 13px 8px 3px 8px;
    }
}

@media screen and (min-width: 90.625em){  /*1450px*/
    #social-box-lateral{
        display: block;
        position: absolute;
        top: 21%;
        right: 5px;
        z-index: 999;
    }
    #social-box-lateral.fix{
        position: absolute;
        top: 5%;
    }
    #social-box-lateral>ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    #social-box-lateral>ul>li{
        
    }
    #social-box-lateral>ul>li>a{
        
    }
    #social-box-lateral>ul>li>a>.fa{
        font-size: 2.2em;
        color: #d1cfce;
    }
    #social-box-lateral>ul>li>a:hover>.fa{
        color: inherit;
    }
}
    
@media screen and (min-width: 100em){

    .langdir-RTL{direction:rtl; text-align: right}
    
    
    
    .template-categoria #template-categoria-header>.split-item.text-container>div{padding-top: 0;}
    .template-prodotto #template-prodotto-header>.split-item.text-container>div{padding-top: 0;}

    #site-footer{padding: 0;}
    
    
    /*========================== menu scelta lingue ======================*/
    
    .scelta-lingue-button{background-color: rgb(41,41,41);background-color: rgba(41,41,41,0.8); top:0; right: 0;  padding: 1.3em 0.1em; border:1px solid #9d9d9c; margin: 0.5em;}
    
    /*========================== FINE menu scelta lingue ======================*/
        
    

    
    
    /*========================== call_to_action_icon ======================*/

    .cta-icons-block{padding: 4.5em 3.125em;}
    .cta-icons-block .cta-icon-item.col.span_2_of_10{width: 16.1194029851%;margin-left: 4.8507462687%}
    .cta-icons-block .cta-icon-item.col.span_2_of_10:first-child{margin-left: 0;}
    .cta-fasi .cta-fasi-item .cta-fasi-item-content>h2{ font-weight: 500; font-size: 0.9em;}

    /*========================== FINE call_to_action_icon ======================*/
    
    

    /*========================== txt_aggiuntivo_layout ======================*/
    
    .txt-aggiuntivo-layout .group .col .elemento-blocco-testo article {padding: 0 4.5em;}

    /*========================== FINE txt_aggiuntivo_layout ======================*/
    
    
    
        
    
    /*========================== call_to_action_fasi ======================*/
    .cta-fasi{padding: 2em 4em;}
    .cta-fasi .cta-fasi-testo{padding: 0 0 3em 0;}
    .cta-fasi .cta-fasi-item{padding: 0 16px 3em 0;}
    .cta-fasi .cta-fasi-item.col.span_2_of_10{width: 18.72%; margin-left: 1.6%;}
    .cta-fasi .cta-fasi-item.col.span_2_of_10.first-of-two,
    .cta-fasi .cta-fasi-item.col.span_2_of_10.first-of-three{clear: none; margin-left: 1.6%;}
    .cta-fasi .cta-fasi-item.col.span_2_of_10.first-of-five{clear: left; margin-left: 0%;}

    .cta-fasi .cta-fasi-item .cta-fasi-item-content article{display: none;}
    
    /*========================== FINE call_to_action_fasi ======================*/    
    
}



@media screen and (min-width: 108.75em){
    
    #site-container{ margin: 0;}    
    #pushobj{width:90em;}

    /*========================== call_to_action_icon ======================*/

    .cta-icons-block{padding: 1em;}
    .cta-icons-block .cta-icon-item{}

    /*========================== FINE call_to_action_icon ======================*/
    

    
}